[General]
gameTitle=Shadow Warrior 3: Definitive Edition
webLink=https://helixmod.blogspot.com/2022/03/shadow-warrior-3-dx11.html
cleanedGameTitle=shadowwarrior3definitive
helixPostUpdated=1673832255
installDirName=Shadow Warrior 3
steamAppId=1036890
epicAppId=
cmFlag=
gameLauncherExe=SW3.exe
gameLauncherArguments=
gameStartMethod=1
runGameAsAdmin=0
toolExe=
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
gameEngine=Unreal Engine 4
stereoRefreshRate=2
allow3dFixInstallation=1
allow3dMigotoUpdate=1
allowHelixPostUpdate=1
profileInstallOption2D=1
profileInstallOption3D=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
renderApi=DirectX11
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
warnMultiplayerOnline=0
requiresSwCursor=1
forceCm=false

[Paths]
relativeInstallPath=SW3\Binaries\Win64
iconUrl=https://cdn.cloudflare.steamstatic.com/steam/apps/1036890/library_600x900_2x.jpg
productPageUrl=
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
relativeGameIniPath03=

[Download_links]
url_01=https://losti.s3.amazonaws.com/UNREAL_Engine_4_UNIVERSAL-FIX_2_LATEST.7z
url_02=
alternative_url_01=
infoAlternativeUrlOption=0
infoAlternativeUrl=
url_03=
alternative_url_02=
alternative_url_03=

[Geo11]
compatibleToNvidiaDx9=1
compatibleToNvidiaDx11=1
enableUpscalingNvidiaDx9=0
enableUpscalingNvidiaDx11=0
driverVersionNvidiaDx9=0.6.56
driverVersionNvidiaDx11=Default
useGeo11=1
convergenceValue=0

[VR]
compatibleToVr=0
uses3DDirect=0
vrConvergenceValue=0
vrMaxConvergenceValue=0
waitForExe=
waitTime=

[FixState]
state=0
info=

[Features]
WrapperType=_3dmigoto_DX11
wrapperArchitecture=x64
WrapperVersion=1.3.16
iniFileProvided=true
